Purchased M3i Zero for my 1.4.5U DSi, will it work

Discussion in 'M3 Adapter' started by tekworm, Jan 24, 2013.

Jan 24, 2013
  1. tekworm
    OP

    Newcomer tekworm Newbie

    Joined:
    Jan 24, 2013
    Messages:
    2
    Location:
    Belford, New Jersey
    Country:
    United States
    I recently purchased a M3i Zero in a game shop in NYC for use with my Nintendo DSi. Unforunately I had already upgraded the firmware of my DSi to the latest official release, 1.4.5U. I was wondering if there was any way I could get the M3i Zero to work. I read that there was a patch for the M3i Zero firmware covering the 1.4.5 NDS firmware but I'm not sure how to go about it. I tried a few options but I'm not sure what versions of F_CORE.DAT and the SYSTEM folders I should be using. Do I have to wait for a new version of M3Sakura or?

    Sorry, I'm not that educated on this device and thanks in advance for any help.

    Also, the guy at the shop in NYC mentioned to check out gbatemp..hehe

    Thanks!
     
  2. pwsincd

    Member pwsincd Garage Flower

    Joined:
    Dec 4, 2011
    Messages:
    2,972
    Location:
    Manchester UK
    Country:
    United Kingdom
    I dont know , the answer sorry , but it concerns me you went and bought the card , knowing your update situation and not checking first , not a good plan ever ,, check first , buy later .. That said i hope you manage to get it sorted..
     
  3. tekworm
    OP

    Newcomer tekworm Newbie

    Joined:
    Jan 24, 2013
    Messages:
    2
    Location:
    Belford, New Jersey
    Country:
    United States
    Yeahhhh, I realize that was a dumb move..

    I had been putting off buying a flashcard and had went the other day to visit my sister who lives in NYC and right before I got on the train I thought...if there's ONE place I can buy a flashcard in the states in person, it has to be NYC...I had a long walk and spent an extra two hours in NYC but I got the card. Perhaps all for nothing..
     
  4. pwsincd

    Member pwsincd Garage Flower

    Joined:
    Dec 4, 2011
    Messages:
    2,972
    Location:
    Manchester UK
    Country:
    United Kingdom
    OK , the quickest google search shows me this site : http://www.handheldsources.net/M3DS/Download_M3DSR.html

    Which kinda suggests your ok , as long as your card is a certain model . Im sure someone with more hands on knowedge will answer here soon enough , however it wouldnt hurt to search this site and google for info in the mean time , i gotta run , mrs is wanting a lift to town ... :)
     
  5. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,895
    Location:
    St. Louis, Missouri
    Country:
    United States
    As pwsincd already linked to, there was an update released for the M3i Zero that allegedly allows certain versions of the M3i Zero to be able to be updated to work with DSi software version 1.4.5. However, I do not know if it actually works. It's worth a try.

    Regardless of whether or not it works, the M3i Zero rarely receives updates. It never receives game-compatibility updates, so you will be required to apply AP patches to most things released in the last couple of years. Likewise, it is unlikely the M3i Zero will receive further updates to work with newer software versions of the DSi, so you likely won't be able to update your DSi past 1.4.5.
     

Share This Page